Changes between Version 7 and Version 8 of SvnsyncPlugin


Ignore:
Timestamp:
Jul 3, 2013 9:27:12 PM (16 months ago)
Author:
anonymous
Comment:

added nota about incompatibility with Trac V1.0

Legend:

Unmodified
Added
Removed
Modified
  • SvnsyncPlugin

    v7 v8  
    22
    33== Description ==
     4{{{
     5Note: Plugin seems to be incompatible with Trac V1.0
     6}}}
    47
    58Trac does not provide an out-of-the-box solution for svn repositories that don't reside on the same server as trac.  SvnsyncPlugin provides a front-end to aid in the creation of a svnsync-ed repository locally.  This requires svn 1.4 to be installed locally (including the svnsync command on the $PATH).